/* background image repeated horizontally. it's 10px wide and repeated to save bandwidth, deleting the "repeat-x" will stop it from repeating if you choose to replace the image for something photographic*/
body
 	{
 	background-image:url('img/bg3.png');
 	background-repeat:repeat-x;
 	background-attachment: fixed;
/* overflow: scroll; allows the website to remain in its exact position whether the scrollbar is visible or not. There's a bug in IE7 and lower versions that creates a 2nd set of scroll bars. If you want to disable it, just delete that line */ 
 	overflow: scroll;
 	padding:0px;
 	border:0px;
 	margin-top:0px;
 	}
/* decides the width and height of the website */
.wrapper 
 	{
 	background-color: white;
 	width:800px; 
 	height: 100%;
/* this allows the website to center */ 
 	margin:0 auto; 
 	padding:0px;
 	border-style:solid;
	border-width:0px;
	overflow: hidden; 
	display: block;
/* this creates a dropshadow effect. Old versions of internet explorer will revert to a less blurred effect */
 	-webkit-box-shadow:8px 8px 12px -4px #295269;
	-moz-box-shadow:8px 8px 12px -4px #295269;
	box-shadow:8px 8px 12px -4px #295269;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#295269');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269')";
 	}
/* for the logo/slogan elements */
.header 
 	{
 	width:800px;
 	height:;
 	padding:0px;
 	overflow:hidden; 
	}
/* copyright/contact/whatnot on bottom */
.footer 
 	{
 	width:800px;
 	height:auto;
 	margin:auto;
/* em makes the website font size more consistent between different browsers. 1em=16px */
 	font-size:0.714em ;
 	text-align:center;
 	overflow:hidden; 
	}
/* container for the main body of text, maintext p deals with font formatting */
.maintext
	{
	width:800px;
	}
/* the font size, color, and formatting for most of the copy on the website is contained here*/
.maintext p
	{
	color: #30427D;
	font-family: sans-serif;
	font-weight:;
	font-size:0.795em ;	
	text-align:justify;
	padding:10px;
	padding-bottom:15px;
	margin-top:-5px;
	margin-bottom:-15px;
	}

.fulltextwrap
	{
	padding-left:15px;
	padding-right:15px;
	}
.maintext2 
	{
	width:360px;
	float:left;
	padding-left:0px;
	}
.maintext2 p 
	{
	color: #30427D;
	font-family: sans-serif;
	font-weight:;
	font-size:0.75em;
	text-align:justify;
	padding:0px;
	margin-top:0px;
	}
.maintext3 
	{
	width:360px;
	float:right;
	padding-right:0px;
	}
.maintext3 p 
	{
	color: #30427D;
	font-family: sans-serif;
	font-weight:;
	font-size:0.75em;
	text-align:justify;
	padding:0px;
	margin-top:0px;
	}
.maintext2c 
	{
	width:250px;
	float:left;
	padding-left:32px;

	}
.maintext2c p 
	{
	color: #30427D;
	font-family: sans-serif;
	font-weight:;
	font-size:0.75em;
	text-align:justify;
	padding:0px;
	margin-top:0px;
	}
.maintext3c 
	{
	width:230px;
	float:left;
	padding-right:0px;
	}

.maintext3c p 
	{
	color: #30427D;
	font-family: sans-serif;
	font-weight:;
	font-size:0.75em;
	text-align:justify;
	padding:0px;
	margin-top:0px;
	}
.maintext4c 
	{
	width:250px;
	float:left;
	padding-right:0px;
	}
.maintext4c p,
.maintext5c p, 
.maintext6c p
	{
	color: #30427D;
	font-family: sans-serif;
	font-weight:;
	font-size:0.75em;
	text-align:justify;
	padding:0px;
	margin-top:0px;
	}
.maintext56cwrap
	{
	width:800px;
	padding:0px;
	height:300px;
	}
.maintext5c
	{
	width:300px;
	padding-left:32px;
	height:;
	}
.maintext6c
	{
	width:300px;
	float:right;
	padding-right:0px;
	}
.maintext5c p a
	{
	text-decoration: none;
	color: #30427D;
	}
.profile 
	{
	padding:0px;
	}
.profile li
	{
	color: #30427D;
	font-family: sans-serif;
	font-weight:;
	font-size:0.75em;
	margin-left:15px;
	margin-right:20px;
	margin-top:10px;
	margin-bottom:10px;
	padding:0px;
	text-align: justify;
	}
.profile img
	{
	top:5px;
	position: relative;
	}
/* css for slideshow on main page, the .js file has a number in miliseconds that can be changed to change the slideshow speed. splash1,2,3.jpg can also be changed to change the pictures shown */
h1
	{
	font-size:1em;
	font-style: bold;
	}
.slideshow 
	{ 
	position:relative; 
	height:300px;
	width:800px; 
	}
.slideshow img 
	{ 
	position:absolute; 
	left:0; 
	top:0; 
	}
/* end slideshow */
/* decides how much space the logo header takes */
.logo
	{
	height:119px;
	width:800px;
	}
.logobullet{padding:0px;}
/* nav holds the navigation buttons */
.nav 
 	{
 	height:31px;
 	width:803px;
 	}
.img1
	{
	float:right;
	}
.img2
	{
	float:left;
	}
.img3
	{
	-moz-border-radius:4px;
	border-radius:4px;
	}
.img4
	{
	float:right;
	-moz-border-radius:4px;
	border-radius:4px;
	margin-left:10px;
	}
.img5
	{
	float:left;
	margin-right:10px;
	margin-top:3px;
	margin-bottom:5px;
	}
.imgp
	{
	float:left;
	padding:0px;
	padding-right:15px;
	padding-bottom:1px;
	margin-top:3px;
	}
.imgp2
	{
	float:left;
	padding:0px;
	padding-right:15px;
	padding-top:15px;
	}
.imgp3
	{
	float:right;
	padding:0px;
	padding-top:15px;
	padding-left:15px;
	}
.imgp4
	{
	float:right;
	padding:0px;
	padding-top:3px;
	padding-left:15px;
	}
.imgc5
	{
	float:right;
	-moz-border-radius:4px;
	border-radius:4px;
	margin-right:10px;
	margin-top:10px;
	}
/* All this has to do with the navigation buttons */
ul
	{
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:hidden;
	}
li
	{
	float:left;
	font-family: lucida;
	font-size: 1em;
	overflow:hidden;
	}
.navlinks:link,
.navlinks:visited
	{
	display:block;
	width:128px;
	height:100px;
	font-weight:bold;
	color:white; 
	text-shadow:#295269 0.0em 0.1em 0.15em;
	background: url('img/bgnav.png') repeat-x;
	background-color:#61AEF6;
	text-align:center;
	padding-left:4px;
	padding-top:4px;
	text-decoration:none;
	letter-spacing:0.05em;
	border-style:solid;
	border-width:2px;
	border-left-width:0px;
	border-color:#61AEF6;
 	border-right-color:#1575E1;
 	border-top-width:0px;
 	overflow:hidden;
	}
.navlinks:hover,
.navlinks:active
	{
	background: url('img/bgnav2.png') repeat-x;
	background-color:#4477AC;
	border-style:solid;
	border-width:2px;
	border-left-width:0px;
	border-color:#4477AC;
 	border-right-color:#1575E1;
 	border-top-width:0px;
 	overflow:hidden;
	}
/* navlinksend is for the last navigation button, Contact, it ensures the pixels line put flush with the edge of the main body of the website */
.navlinksend:link,
.navlinksend:visited
	{
	display:block;
	width:128px;
	height:100px;
	font-weight:bold;
	color:white; 
	text-shadow:#295269 0.0em 0.1em 0.15em;
	background: url('img/bgnav.png') repeat-x;
	background-color:#61AEF6;
	text-align:center;
	padding-left:0px;
	padding-right:4px;
	padding-top:4px;
	text-decoration:none;
	letter-spacing: 0.05em;
	border-style:solid;
	border-width:2px;
	border-left-width:0px;
	border-right-width:0px;
	border-color:#61AEF6;
 	border-right-color:#1575E1;
 	border-top-width:0px;
 	overflow:hidden;
	}
.navlinksend:hover,
.navlinksend:active
	{
	background: url('img/bgnav2.png') repeat-x;
	background-color:#4477AC;
	border-style:solid;
	border-width:2px;
	border-left-width:0px;
	border-right-width:0px;
	border-color:#4477AC;
 	border-right-color:#1575E1;
 	border-top-width:0px;
 	overflow:hidden;
	}
/* navlinkssub are for any sub menus */
.navlinkssub:link,
.navlinkssub:visited
	{
	display:block;
	width:120px;
	height:15px;
	font-weight:bold;
	color: white; 
	text-shadow: #295269 0.0em 0.12em 0.12em;
	background-color:#61AEF6;
	text-align:center;
	padding:4px;
	text-decoration:none;
	letter-spacing: 0.05em;
	border-style:solid;
	border-width:2px;
	border-color:#61AEF6;
 	overflow: hidden;
 	font-size: 0.775em;
 	padding-bottom: 6px;
	}
.navlinkssub:hover,
.navlinkssub:active
	{
	background-color:#4477AC;
	border-style:solid;
	border-width:2px;
	border-color:#4477AC;
	}
#investors
	{
	position:absolute;
	display:none;
	margin-top:150px;
	margin-left:268px;
	background-color:#61AEF6;
	z-index:1;
	-webkit-box-shadow:8px 9px 12px -4px black;
	-moz-box-shadow:8px 9px 12px -4px black;
	box-shadow:8px 9px 12px -4px black;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269');
	}
.lisub
	{
	float:none;
	font-family:lucida;
	font-size:1em;
	overflow:hidden;
	}
#equipment
	{
	position:absolute;
	display:none;
	margin-top:150px;
	margin-left:134px;
	background-color:#61AEF6;
	z-index:1;
	-webkit-box-shadow:8px 9px 12px -4px black;
	-moz-box-shadow:8px 9px 12px -4px black;
	box-shadow:8px 9px 12px -4px black;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269');
	}
/* CSS for the map */
/* mapwrapper guarantees the dots on the map do not move when a user zooms in or out. Do not move map without keeping it in div class mapwrapper */
.mapwrapper
	{ 
	padding:0px;
	}
.maplegend
	{	
	margin-top:-75px;
	margin-left:435px;
	position:absolute;
	width:170px;
	height: 75px;
	color:#30427D;
	font-size:0.825em;
	background-color:white;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	}
.maptable li
	{
	list-style-type:none;
	padding: 0px;
	cursor: pointer;
	border: 0px;
	color:#30427D;
	background-color: #C3E0FC;
	background: url('img/lbg.png');
	border-collapse: collapse;
	display:block;
	float:left;
	width: 100px;
	height: 17px;
	font-weight: ;
	font-size: 0.825em;
	white-space:nowrap;
	}
.maptable li:hover
	{
	background-color:#30427D;
	color:#30427D;
	font-weight:;
	background: url('img/lbg2.png');
	}
.maptable li a
	{
	color: #30427D;
	text-decoration: none;
	font-weight: bold;
	}
.mapreturn
	{
	position:fixed;
	background-color: black;
	top: 300px;
	left: 32px;
	display: block;
	background-image:url('img/mapfloat.png');
	height: 126px;
	width: 200px;
	cursor: pointer;
	border-style: solid;
	border-top-color:black;
	border-left-color:black;
	border-bottom-color:black;
	border-width:1px;
	border-right-width:0px;
	float:left;
	}
h5
	{
	margin-top:0px;
	margin-bottom:0px;
	color:#30427D;
	font-size:13px;
	font-family:lucida;
	text-align:;
	}
h6
	{
	margin-top:0px;
	margin-bottom:0px;
	color:#30427D;
	font-size:1.245em;
	font-family:lucida;
	text-align:;
	padding-bottom: 5px;
	}
h7
	{
	margin-top:0px;
	margin-bottom:0px;
	color:#30427D;
	font-size:0.875em;
	font-family:lucida;
	text-align:;
	text-indent: 20px;
	padding-bottom: 5px;
	}
.readmore
	{
	margin-left: 10px;
	margin-top:0px;
	margin-bottom:0px;
	color:#30427D;
	font-size:13px;
	font-family:lucida;
	text-align:;
	}
/* these fiels change the contextual menus that pop up when a mouse hovers over a location on the map */
.maplinks
	{
	padding-left:10px;
	}
#akronmenu a, 
#buffalomenu a,
#cantonmenu a, 
#niagaramenu a, 
#lackawannamenu a, 
#jamestownmenu a,
#bradfordmenu a, 
#austinmenu a, 
#dallasmenu a, 
#gulfportmenu a,
#elizabethmenu a,
#healdsburgmenu a,
#ontariomenu a,
#birminghammenu a,
#granitemenu a,
#syracusemenu a,
#westchestermenu a,
#youngstownmenu a,
#quarryvillemenu a,
#rochestermenu a,
#warrenmenu a,
#ithacamenu a,
#colliersmenu a,
#sharonmenu a,
#uniontownmenu a,
#hadleymenu a,
#brownsvillemenu a,
#pittsburghmenu a,
.readmore a,
.locationinfo2 a,
.maplinks a,
.maintext p a,
.maintext3 p a 
	{
	text-decoration: none;
	color:#30427D;
	}
#stockwrapper
	{
    width    : 495px;
    height   : 68px;
    margin-top:-995px;
    margin-left:303px;
    overflow : hidden;
    position : absolute;
    float:right;
	} 
#stock
	{
	position : absolute;
    top      : -155px;
    left     : -16px;
    width    : 1000px;
    height   : 600px;
	}
#akronmenu 
	{
	position:absolute;
	margin-top:-336px;
	margin-left:470px;
	display:none;
	color:#30427D;
	font-size:12px;
	font-family:lucida;
	text-align:justify;
	height:auto;
	background-color:white;
	border:solid;
	padding:2px;
	border-width:2px;
	border-color:#4477AC;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:6px 7px 12px -4px #295269;
	-moz-box-shadow:6px 7px 12px -4px #295269;
	box-shadow:6px 7px 12px -4px #295269;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269')";
	}
#cantonmenu 
	{
	position:absolute;
	margin-top:-327px;
	margin-left:633px;
	display:none;
	color:#30427D;
	font-size:12px;
	font-family:lucida;
	text-align:justify;
	height:auto;
	background-color:white;
	border:solid;
	padding:2px;
	border-width:2px;
	border-color:#4477AC;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:6px 7px 12px -4px #295269;
	-moz-box-shadow:6px 7px 12px -4px #295269;
	box-shadow:6px 7px 12px -4px #295269;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269')";
	}
#buffalomenu 
	{
	position:absolute;
	margin-top: -383px;
	margin-left: 654px;
	display:none;
	color:#30427D;
	font-size:12px;
	font-family:lucida;
	text-align:left;
	height:auto;
	background-color:white;
	border:solid;
	padding:2px;
	border-width:2px;
	border-color:#4477AC;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:6px 7px 12px -4px #295269;
	-moz-box-shadow:6px 7px 12px -4px #295269;
	box-shadow:6px 7px 12px -4px #295269;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269')";
	}
#lackawannamenu 
	{
	position:absolute;
	margin-top:-376px;
	margin-left:658px;
	display:none;
	color:#30427D;
	font-size:12px;
	font-family:lucida;
	text-align:left;
	height:auto;
	background-color:white;
	border:solid;
	padding:2px;
	border-width:2px;
	border-color:#4477AC;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:6px 7px 12px -4px #295269;
	-moz-box-shadow:6px 7px 12px -4px #295269;
	box-shadow:6px 7px 12px -4px #295269;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269')";
	}
#jamestownmenu
	{
	position:absolute;
	margin-top:-366px;
	margin-left:495px;
	display:none;
	color:#30427D;
	font-size:12px;
	font-family:lucida;
	text-align:left;
	height:auto;
	background-color:white;
	border:solid;
	padding:2px;
	border-width:2px;
	border-color:#4477AC;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:6px 7px 12px -4px #295269;
	-moz-box-shadow:6px 7px 12px -4px #295269;
	box-shadow:6px 7px 12px -4px #295269;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269')";
	}
#niagaramenu 
	{
	position:absolute;
	margin-top:-385px;
	margin-left:482px;
	display:none;
	color:#30427D;
	font-size:12px;
	font-family:lucida;
	text-align:left;
	height:auto;
	background-color:white;
	border:solid;
	padding:2px;
	border-width:2px;
	border-color:#4477AC;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:6px 7px 12px -4px #295269;
	-moz-box-shadow:6px 7px 12px -4px #295269;
	box-shadow:6px 7px 12px -4px #295269;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269')";
	}
#bradfordmenu 
	{
	position:absolute;
	margin-top:-358px;
	margin-left:660px;
	display:none;
	color:#30427D;
	font-size:12px;
	font-family:lucida;
	text-align:left;
	height:auto;
	background-color:white;
	border:solid;
	padding:2px;
	border-width:2px;
	border-color:#4477AC;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:6px 7px 12px -4px #295269;
	-moz-box-shadow:6px 7px 12px -4px #295269;
	box-shadow:6px 7px 12px -4px #295269;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269')";
	}
#austinmenu 
	{
	position:absolute;
	margin-top:-120px;
	margin-left:388px;
	display:none;
	color:#30427D;
	font-size:12px;
	font-family:lucida;
	text-align:left;
	height:auto;
	background-color:white;
	border:solid;
	padding-left:2px;
	border-width:2px;
	border-color:#4477AC;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:6px 7px 12px -4px #295269;
	-moz-box-shadow:6px 7px 12px -4px #295269;
	box-shadow:6px 7px 12px -4px #295269;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269')";
	}
#dallasmenu 
	{
	position:absolute;
	margin-top:-160px;
	margin-left:404px;
	display:none;
	color:#30427D;
	font-size:12px;
	font-family:lucida;
	text-align:left;
	height:auto;
	background-color:white;
	border:solid;
	padding:2px;
	border-width:2px;
	border-color:#4477AC;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:6px 7px 12px -4px #295269;
	-moz-box-shadow:6px 7px 12px -4px #295269;
	box-shadow:6px 7px 12px -4px #295269;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269')";
	}
#gulfportmenu 
	{
	position:absolute;
	margin-top:-127px;
	margin-left:530px;
	display:none;
	color:#30427D;
	font-size:12px;
	font-family:lucida;
	text-align:left;
	height:auto;
	background-color:white;
	border:solid;
	padding:2px;
	border-width:2px;
	border-color:#4477AC;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:6px 7px 12px -4px #295269;
	-moz-box-shadow:6px 7px 12px -4px #295269;
	box-shadow:6px 7px 12px -4px #295269;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269')";
	}
#elizabethmenu 
	{
	position:absolute;
	margin-top:-350px;
	margin-left:725px;
	display:none;
	color:#30427D;
	font-size:12px;
	font-family:lucida;
	text-align:left;
	height:auto;
	background-color:white;
	border:solid;
	padding:2px;
	border-width:2px;
	border-color:#4477AC;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:6px 7px 12px -4px #295269;
	-moz-box-shadow:6px 7px 12px -4px #295269;
	box-shadow:6px 7px 12px -4px #295269;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269')";
	}
#healdsburgmenu
	{
	position:absolute;
	margin-top:-320px;
	margin-left:35px;
	display:none;
	color:#30427D;
	font-size:12px;
	font-family:lucida;
	text-align:left;
	height:auto;
	background-color:white;
	border:solid;
	padding:2px;
	border-width:2px;
	border-color:#4477AC;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:6px 7px 12px -4px #295269;
	-moz-box-shadow:6px 7px 12px -4px #295269;
	box-shadow:6px 7px 12px -4px #295269;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269')";
	}
#ontariomenu 
	{
	position:absolute;
	margin-top:-240px;
	margin-left:75px;
	display:none;
	color:#30427D;
	font-size:12px;
	font-family:lucida;
	text-align:left;
	height:auto;
	background-color:white;
	border:solid;
	padding:2px;
	border-width:2px;
	border-color:#4477AC;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:6px 7px 12px -4px #295269;
	-moz-box-shadow:6px 7px 12px -4px #295269;
	box-shadow:6px 7px 12px -4px #295269;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269')";
	}
#birminghammenu 
	{
	position:absolute;
	margin-top:-190px;
	margin-left:565px;
	display:none;
	color:#30427D;
	font-size:12px;
	font-family:lucida;
	text-align:left;
	height:auto;
	background-color:white;
	border:solid;
	padding:2px;
	border-width:2px;
	border-color:#4477AC;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:6px 7px 12px -4px #295269;
	-moz-box-shadow:6px 7px 12px -4px #295269;
	box-shadow:6px 7px 12px -4px #295269;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269')";
	}
#granitemenu 
	{
	position:absolute;
	margin-top:-284px;
	margin-left:504px;
	display:none;
	color:#30427D;
	font-size:12px;
	font-family:lucida;
	text-align:left;
	height:auto;
	background-color:white;
	border:solid;
	padding:2px;
	border-width:2px;
	border-color:#4477AC;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:6px 7px 12px -4px #295269;
	-moz-box-shadow:6px 7px 12px -4px #295269;
	box-shadow:6px 7px 12px -4px #295269;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269')";
	}
#syracusemenu 
	{
	position:absolute;
	margin-top:-388px;
	margin-left:688px;
	display:none;
	color:#30427D;
	font-size:12px;
	font-family:lucida;
	text-align:left;
	height:auto;
	background-color:white;
	border:solid;
	padding:2px;
	border-width:2px;
	border-color:#4477AC;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:6px 7px 12px -4px #295269;
	-moz-box-shadow:6px 7px 12px -4px #295269;
	box-shadow:6px 7px 12px -4px #295269;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269')";
	}
#westchestermenu 
	{
	position:absolute;
	margin-top:-338px;
	margin-left:710px;
	display:none;
	color:#30427D;
	font-size:12px;
	font-family:lucida;
	text-align:left;
	height:auto;
	background-color:white;
	border:solid;
	padding:2px;
	border-width:2px;
	border-color:#4477AC;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:6px 7px 12px -4px #295269;
	-moz-box-shadow:6px 7px 12px -4px #295269;
	box-shadow:6px 7px 12px -4px #295269;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269')";
	}
#youngstownmenu 
	{
	position:absolute;
	margin-top:-338px;
	margin-left:630px;
	display:none;
	color:#30427D;
	font-size:12px;
	font-family:lucida;
	text-align:left;
	height:auto;
	background-color:white;
	border:solid;
	padding:2px;
	border-width:2px;
	border-color:#4477AC;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:6px 7px 12px -4px #295269;
	-moz-box-shadow:6px 7px 12px -4px #295269;
	box-shadow:6px 7px 12px -4px #295269;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269')";
	}
#quarryvillemenu 
	{
	position:absolute;
	margin-top:-339px;
	margin-left:697px;
	display:none;
	color:#30427D;
	font-size:12px;
	font-family:lucida;
	text-align:left;
	height:auto;
	background-color:white;
	border:solid;
	padding:2px;
	border-width:2px;
	border-color:#4477AC;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:6px 7px 12px -4px #295269;
	-moz-box-shadow:6px 7px 12px -4px #295269;
	box-shadow:6px 7px 12px -4px #295269;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269')";
	}
#rochestermenu 
	{
	position:absolute;
	margin-top:-385px;
	margin-left:674px;
	display:none;
	color:#30427D;
	font-size:12px;
	font-family:lucida;
	text-align:left;
	height:auto;
	background-color:white;
	border:solid;
	padding:2px;
	border-width:2px;
	border-color:#4477AC;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:6px 7px 12px -4px #295269;
	-moz-box-shadow:6px 7px 12px -4px #295269;
	box-shadow:6px 7px 12px -4px #295269;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269')";
	}
#warrenmenu 
	{
	position:absolute;
	margin-top:-346px;
	margin-left:476px;
	display:none;
	color:#30427D;
	font-size:12px;
	font-family:lucida;
	text-align:left;
	height:auto;
	background-color:white;
	border:solid;
	padding:2px;
	border-width:2px;
	border-color:#4477AC;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:6px 7px 12px -4px #295269;
	-moz-box-shadow:6px 7px 12px -4px #295269;
	box-shadow:6px 7px 12px -4px #295269;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269')";
	}
#ithacamenu 
	{
	position:absolute;
	margin-top:-378px;
	margin-left:688px;
	display:none;
	color:#30427D;
	font-size:12px;
	font-family:lucida;
	text-align:left;
	height:auto;
	background-color:white;
	border:solid;
	padding:2px;
	border-width:2px;
	border-color:#4477AC;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:6px 7px 12px -4px #295269;
	-moz-box-shadow:6px 7px 12px -4px #295269;
	box-shadow:6px 7px 12px -4px #295269;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269')";
	}
#colliersmenu 
	{
	position:absolute;
	margin-top:-320px;
	margin-left:638px;
	display:none;
	color:#30427D;
	font-size:12px;
	font-family:lucida;
	text-align:left;
	height:auto;
	background-color:white;
	border:solid;
	padding:2px;
	border-width:2px;
	border-color:#4477AC;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:6px 7px 12px -4px #295269;
	-moz-box-shadow:6px 7px 12px -4px #295269;
	box-shadow:6px 7px 12px -4px #295269;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269')";
	}
#sharonmenu 
	{
	position:absolute;
	margin-top:-342px;
	margin-left:638px;
	display:none;
	color:#30427D;
	font-size:12px;
	font-family:lucida;
	text-align:left;
	height:auto;
	background-color:white;
	border:solid;
	padding:2px;
	border-width:2px;
	border-color:#4477AC;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:6px 7px 12px -4px #295269;
	-moz-box-shadow:6px 7px 12px -4px #295269;
	box-shadow:6px 7px 12px -4px #295269;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269')";
	}
#uniontownmenu 
	{
	position:absolute;
	margin-top:-325px;
	margin-left:656px;
	display:none;
	color:#30427D;
	font-size:12px;
	font-family:lucida;
	text-align:left;
	height:auto;
	background-color:white;
	border:solid;
	padding:2px;
	border-width:2px;
	border-color:#4477AC;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:6px 7px 12px -4px #295269;
	-moz-box-shadow:6px 7px 12px -4px #295269;
	box-shadow:6px 7px 12px -4px #295269;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269')";
	}
#hadleymenu 
	{
	position:absolute;
	margin-top:-350px;
	margin-left:644px;
	display:none;
	color:#30427D;
	font-size:12px;
	font-family:lucida;
	text-align:left;
	height:auto;
	background-color:white;
	border:solid;
	padding:2px;
	border-width:2px;
	border-color:#4477AC;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:6px 7px 12px -4px #295269;
	-moz-box-shadow:6px 7px 12px -4px #295269;
	box-shadow:6px 7px 12px -4px #295269;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269')";
	}
#brownsvillemenu 
	{
	position:absolute;
	margin-top:-326px;
	margin-left:476px;
	display:none;
	color:#30427D;
	font-size:12px;
	font-family:lucida;
	text-align:left;
	height:auto;
	background-color:white;
	border:solid;
	padding:2px;
	border-width:2px;
	border-color:#4477AC;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:6px 7px 12px -4px #295269;
	-moz-box-shadow:6px 7px 12px -4px #295269;
	box-shadow:6px 7px 12px -4px #295269;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269')";
	}
#pittsburghmenu 
	{
	position:absolute;
	margin-top:-334px;
	margin-left:648px;
	display:none;
	color:#30427D;
	font-size:12px;
	font-family:lucida;
	text-align:left;
	height:auto;
	background-color:white;
	border:solid;
	padding:2px;
	border-width:2px;
	border-color:#4477AC;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:6px 7px 12px -4px #295269;
	-moz-box-shadow:6px 7px 12px -4px #295269;
	box-shadow:6px 7px 12px -4px #295269;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269')";
	}

span
	{
	position:absolute; 
  	width:100%;
  	height:100%;
  	top:0;
  	left: 0;	
	}
/* mapb.png is the icon that represents the location on the map */
.akron 
	{
	position: absolute; 
	margin-top:-336px;
	margin-left:611px;
	height:12px;
	width:12px;
	background: url('img/mapb.png');
	}
.canton
	{
	position: absolute; 
	margin-top:-327px;
	margin-left:625px;
	height:12px;
	width:12px;
	background: url('img/mapb.png');
	}
.buffalo 
	{
	position: absolute; 
	margin-top: -383px;
	margin-left: 646px;
	height:12px;
	width:12px;
	background: url('img/mapb.png');
	}
.lackawanna 
	{
	position: absolute; 
	margin-top:-376px;
	margin-left:650px;
	height:12px;
	width:12px;
	background: url('img/mapb.png');
	}
.jamestown 
	{
	position: absolute; 
	margin-top:-366px;
	margin-left:644px;
	height:12px;
	width:12px;
	background: url('img/mapb.png');
	}
.niagara
	{
	position: absolute; 
	margin-top:-385px;
	margin-left:637px;
	height:12px;
	width:12px;
	background: url('img/mapb.png');
	}
.bradford 
	{
	position: absolute; 
	margin-top:-358px;
	margin-left:652px;
	height:12px;
	width:12px;
	background: url('img/mapb.png');
	}
.austin
	{
	position: absolute; 
	margin-top:-120px;
	margin-left:380px;
	height:12px;
	width:12px;
	background: url('img/mapbc.png');
	}
.dallas
	{
	position: absolute; 
	margin-top:-160px;
	margin-left:396px;
	height:12px;
	width:12px;
	background: url('img/mapc.png');
	}
.gulfport
	{
	position: absolute; 
	margin-top:-127px;
	margin-left:522px;
	height:12px;
	width:12px;
	background: url('img/mapc.png');
	}
.elizabeth
	{
	position: absolute; 
	margin-top:-350px;
	margin-left:717px;
	height:12px;
	width:12px;
	background: url('img/hq.png');
	}
.healdsburg
	{
	position: absolute; 
	margin-top:-320px;
	margin-left:27px;
	height:12px;
	width:12px;
	background: url('img/mapd.png');
	}
.ontario
	{
	position: absolute; 
	margin-top:-240px;
	margin-left:67px;
	height:12px;
	width:12px;
	background: url('img/mapd.png');
	}
.birmingham
	{
	position: absolute; 
	margin-top:-190px;
	margin-left:557px;
	height:12px;
	width:12px;
	background: url('img/mapd.png');
	}
.granite
	{
	position: absolute; 
	margin-top:-284px;
	margin-left:496px;
	height:12px;
	width:12px;
	background: url('img/mapd.png');
	}
.syracuse
	{
	position: absolute; 
	margin-top:-388px;
	margin-left:680px;
	height:12px;
	width:12px;
	background: url('img/mapb.png');
	}
.westchester
	{
	position: absolute; 
	margin-top:-338px;
	margin-left:702px;
	height:12px;
	width:12px;
	background: url('img/mapc.png');
	}
.youngstown
	{
	position: absolute; 
	margin-top:-338px;
	margin-left:622px;
	height:12px;
	width:12px;
	background: url('img/mapb.png');
	}
.quarryville
	{
	position: absolute; 
	margin-top:-339px;
	margin-left:689px;
	height:12px;
	width:12px;
	background: url('img/mapb.png');
	}
.rochester
	{
	position: absolute; 
	margin-top:-385px;
	margin-left:666px;
	height:12px;
	width:12px;
	background: url('img/mapb.png');
	}
.warren
	{
	position: absolute; 
	margin-top:-346px;
	margin-left:618px;
	height:12px;
	width:12px;
	background: url('img/mapb.png');
	}
.ithaca
	{
	position: absolute; 
	margin-top:-378px;
	margin-left:680px;
	height:12px;
	width:12px;
	background: url('img/mapb.png');
	}
.colliers
	{
	position: absolute; 
	margin-top:-320px;
	margin-left:630px;
	height:12px;
	width:12px;
	background: url('img/mapb.png');
	}
.sharon
	{
	position: absolute; 
	margin-top:-342px;
	margin-left:630px;
	height:12px;
	width:12px;
	background: url('img/mapb.png');
	}
.uniontown
	{
	position: absolute; 
	margin-top:-325px;
	margin-left:648px;
	height:12px;
	width:12px;
	background: url('img/mapb.png');
	}
.hadley
	{
	position: absolute; 
	margin-top:-350px;
	margin-left:636px;
	height:12px;
	width:12px;
	background: url('img/mapb.png');
	}
.brownsville
	{
	position: absolute; 
	margin-top:-326px;
	margin-left:640px;
	height:12px;
	width:12px;
	background: url('img/mapb.png');
	}
.pittsburgh
	{
	position: absolute; 
	margin-top:-334px;
	margin-left:640px;
	height:12px;
	width:12px;
	background: url('img/mapb.png');
	}

/* the mapb2.png is the image that shows when a mouse overs over the location */
.akron:hover 
	{
	background:url('img/mapb2.png');
	cursor:pointer;
	}
.buffalo:hover
	{
	background:url('img/mapb2.png');
	cursor:pointer;
	}
.lackawanna:hover
	{
	background:url('img/mapb2.png');
	cursor:pointer;
	}
.jamestown:hover
	{
	background:url('img/mapb2.png');
	cursor:pointer;
	}
.niagara:hover
	{
	background:url('img/mapb2.png');
	cursor:pointer;
	}
.bradford:hover
	{
	background:url('img/mapb2.png');
	cursor:pointer;
	}
.austin:hover
	{
	background:url('img/mapb2.png');
	cursor:pointer;
	}
.dallas:hover
	{
	background:url('img/mapb2.png');
	cursor:pointer;
	}
.elizabeth:hover
	{
	background:url('img/hq.png');
	cursor:pointer;
	}
.gulfport:hover
	{
	background:url('img/mapb2.png');
	cursor:pointer;
	}
.canton:hover
	{
	background:url('img/mapb2.png');
	cursor:pointer;
	}
.healdsburg:hover
	{
	background:url('img/mapb2.png');
	cursor:pointer;
	}
.ontario:hover
	{
	background:url('img/mapb2.png');
	cursor:pointer;
	}
.birmingham:hover
	{
	background:url('img/mapb2.png');
	cursor:pointer;
	}
.granite:hover
	{
	background:url('img/mapb2.png');
	cursor:pointer;
	}
.syracuse:hover
	{
	background:url('img/mapb2.png');
	cursor:pointer;
	}
.westchester:hover
	{
	background:url('img/mapb2.png');
	cursor:pointer;
	}
.youngstown:hover
	{
	background:url('img/mapb2.png');
	cursor:pointer;
	}
.quarryville:hover
	{
	background:url('img/mapb2.png');
	cursor:pointer;
	}
.rochester:hover
	{
	background:url('img/mapb2.png');
	cursor:pointer;
	}
.warren:hover
	{
	background:url('img/mapb2.png');
	cursor:pointer;
	}
.ithaca:hover
	{
	background:url('img/mapb2.png');
	cursor:pointer;
	}
.colliers:hover
	{
	background:url('img/mapb2.png');
	cursor:pointer;
	}
.sharon:hover
	{
	background:url('img/mapb2.png');
	cursor:pointer;
	}
.uniontown:hover
	{
	background:url('img/mapb2.png');
	cursor:pointer;
	}
.hadley:hover
	{
	background:url('img/mapb2.png');
	cursor:pointer;
	}
.brownsville:hover
	{
	background:url('img/mapb2.png');
	cursor:pointer;
	}
.pittsburgh:hover
	{
	background:url('img/mapb2.png');
	cursor:pointer;
	}
/* end map css */
hr 	
	{
	color: #30427D;
	}
.locationli
	{

	}
.locationli li
	{
	width:220px;
	margin-left:10px;
	font-size:1.2em;
	text-align:left;
	}
.locationtitle
	{
	font-size:2.05em;
	color: #30427D;
	text-indent:10px;
	}
.locationinfowrapper
	{
	height:100%;
	width:800px;
	padding-top:5px;
	padding-bottom: 5px;
	padding-right:5px;
	padding-left:5px;
	display:inline-block;
	}
.locationinfowrapperalt
	{
	height:100%;
	width:800px;
	padding-top:25px;
	padding-right:5px;
	padding-left:5px;
	display:block;	
	}
.locationinfo1
	{
	float:left;
	padding:0px;
	width:325px;
	height:100%;
	display:block;
	}
.locationinfo2
	{
	float:left;
	padding:0px;
	width:245px;
	height:100%;
	color: #30427D;
	font-family: sans-serif;
	font-weight:;
	font-size:0.75em;
	text-align:justify;
	display:block;
	}
.locationinfo3
	{
	float:left;
	padding:0px;
	width:215px;
	height:100%;
	color: #30427D;
	font-family: sans-serif;
	font-weight:;
	font-size:0.75em;
	text-align:left;
	margin-top:0px;
	display: block;
	}
.locationinfo2 a
	{
	color: #30427D;
	font-weight: bold;
	}
.locationinfo2 strong
	{
	color: #30427D;
	font-weight: bold;
	font-size:1.35em;
	}
.news
	{
	width:370px;
	padding:4px;
	float:none;
	color:#30427D;
	font-family:sans-serif;
	font-weight:;
	font-size:0.9375em;
	text-align:justify;
	border-style:solid;
	border-color:black;
	border-width:0px;
    border-right-width:0px;
    background-color:#C3E0FC;
	}
.newscontainer 
	{
	padding-left:10px;
	padding-top:10px;
	margin-right:10px;
	height:auto;
	position:relative;
	float:right;

	-webkit-box-shadow:10px 11px 5px -8px #295269;
	-moz-box-shadow:10px 11px 5px -8px #295269;
	box-shadow:10px 11px 5px -8px #295269;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#295269');
	}
.newspic
	{	
	margin:4px;
	margin-left: 10px;
	float:left;
	font-size:0.825em;
	margin-bottom:-2px;
	color:black;
	}
.newsheader
	{
	width:370px;
	height:auto;
	background-color: ;
	color: #30427D;
	font-family: sans-serif;

	font-weight: bold;
	margin-left:10px;
	}
.minilogo
	{
	float:left;
	}
.equiptable
	{
	width:200px;
	float:left;
	}
.equiptable2
	{
	width:200px;
	float:right;
	}
.equiptable p,
.equiptable2 p
	{
	color: #30427D;
	font-family: sans-serif;
	font-weight:;
	font-size:12px;
	}
.equiptablewrapper
	{
	height:auto;
	width:760px;
	padding-top:5px;
	padding-bottom: 5px;
	padding-right:15px;
	padding-left:15px;
	display:inline-block;
	}

	/* BG gradient color #61AEF6 */
	/* font color #30427D */
	/* homepage text size: 16px or 1em*/
	/* rest of site text size: 12px or 0.75em */
	/* everything below this comment is unused and can be deleted */
.investors 
	{
 	width:115px;
 	height:40px;
 	background-image:url('img/inv.png');
 	float:left;
	}
.investors:hover 
	{
   	background-image: url('img/inva.png');
	}
.contact 
	{
 	width:115px;
 	height:40px;
 	background-image:url('img/contact.png');
 	float:left;
	}
.contact:hover 
	{
   	background-image: url('img/contacta.png');
	}
.home 
	{
 	width: 115px;
 	height:40px;
 	background-image:url('img/home.png');
 	float:left;
	}
.home:hover 
	{
   	background-image: url('img/homea.png');
	}
.newsimport
	{
	color:blue;
	font-size: 16px;
	}








